.version.index /* version checker */
{
	color: #000014;
	background-color: #BD7546;
}

.html
{
	background: #79CADA url("../images/paul-portrait-1_cropped.jpg") no-repeat center bottom fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 799.9999999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 323px;
	padding-bottom: 275px;
}

#u242-4
{
	z-index: 34;
	width: 83px;
	min-height: 32px;
	top: 29px;
	right: 30px;
}

#u262-4
{
	z-index: 38;
	width: 83px;
	min-height: 32px;
	top: 71px;
	right: 30px;
}

#u266-4
{
	z-index: 42;
	width: 83px;
	min-height: 32px;
	top: 113px;
	right: 30px;
}

#u242-4:hover,#u262-4:hover,#u266-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	margin: 0px;
}

#accordionu305
{
	z-index: 7;
	width: 171px;
	top: 148px;
	right: 0px;
}

#u306
{
	z-index: 8;
	width: 171px;
}

#u307-4
{
	z-index: 9;
	width: 141px;
	min-height: 28px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
}

#u307-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 28px;
	margin: 0px;
}

#u307-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 28px;
	margin: 0px;
}

#u308
{
	z-index: 13;
	width: 170px;
	padding-left: 1px;
	padding-bottom: 115px;
}

#u420
{
	z-index: 14;
	width: 170px;
}

#u419-4
{
	z-index: 15;
	width: 140px;
	min-height: 44px;
	padding-top: 22px;
	padding-right: 30px;
	margin-right: -10000px;
}

#u589
{
	z-index: 29;
	width: 170px;
	margin-top: 1px;
}

#u590-4
{
	z-index: 30;
	width: 140px;
	min-height: 44px;
	padding-top: 22px;
	padding-right: 30px;
	margin-right: -10000px;
}

#u581
{
	z-index: 19;
	width: 170px;
	margin-top: 1px;
}

#u582-4
{
	z-index: 20;
	width: 140px;
	min-height: 44px;
	padding-top: 22px;
	padding-right: 30px;
	margin-right: -10000px;
}

#u585
{
	z-index: 24;
	width: 170px;
	margin-top: 1px;
}

#u586-4
{
	z-index: 25;
	width: 140px;
	min-height: 44px;
	padding-top: 22px;
	padding-right: 30px;
	margin-right: -10000px;
}

#u419-4:hover,#u590-4:hover,#u582-4:hover,#u586-4:hover
{
	padding-top: 22px;
	padding-bottom: 0px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u212
{
	z-index: 2;
	height: 117px;
	border-color: #000000;
	background: transparent url("../images/title.png") no-repeat center center;
}

#u212-bw
{
	z-index: 2;
	height: 117px;
}

#u219-4
{
	z-index: 3;
	width: 730px;
	min-height: 90px;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	color: #FFFFFF;
	text-align: right;
	font-weight: normal;
	margin-left: 85px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

body
{
	position: relative;
	min-width: 900px;
}

#page .verticalspacer
{
	clear: both;
}

